{% block body %}
    <h1>ERREUR 404 NOT FOUND</h1>

    <p>
        The requested page couldn't be located. Checkout for any URL
        misspelling or <a href="{{ path('app_login') }}">return to the homepage</a>.
    </p>
{% endblock %}